/* Responsive */
@media (max-width: 1200px){

	.site { width: 90%; margin: 0 5%; }

	.columns {
		display: block;
	}

	.col { width: 100%; }
	.col-5-1 { width: 100%; }
	.col-5-2 { width: 100%; }
	.col-5-3 { width: 100%; }
	.col-5-4 { width: 100%; }
	.col-3-1 { width: 100%; }
	.col-3-2 { width: 100%; }
	.col-2 { width: 100%; }

	.section {
		height: auto;
		padding-bottom: 50px;
		text-align: center;
	}

	.section .text { padding-top: 50px; text-align: center; }
	.text.right { text-align: center !important; }

	.section img {
		position: relative;
		top: 0;
		margin-left: 0;
		margin-top: 20px;
	}

	.circle-image {
		margin-top: 50px;
		width: 100%;
		height: auto;
		text-align: center;
		border-radius: 50%;
	}

	.circle-image img {
		display: block;
		margin-top: 0;
		width: 100%;
		height: auto;
	}
	
	.gallery {
		columns: 1;
	}

	#header, #logo, #social {
		height: 100px;
		line-height: 100px;
	}

	#languages { line-height: 25px; margin-top: 25px;}

	#social a {
		display: none;
	}
	#social a#cart-icon {
		display: inline-block;
	}
	


	#footer .col { text-align: center !important; margin-bottom: 20px; }

	#main-menu { height: auto; }
	#main-menu nav a { display: block; padding: 5px 0; height: auto; line-height: 20px; }

	#main-menu-mobile { display: block; cursor: pointer; text-align: right; font-weight: 700; text-transform: uppercase; font-size: 16px; }
	#main-menu-actual { display: none; }
}